_:
{
  ## Specific host home manager configuration
  wayland.windowManager.sway.config = {
    input = {
      "1:1:AT_Translated_Set_2_keyboard" = {
        xkb_layout = "us";
        xkb_variant = "altgr-intl";
      };

      "2:7:SynPS/2_Synaptics_TouchPad" = {
        "tap" = "enable";
        "accel_profile" = "adaptive";
        "dwt" = "enable";
        "pointer_accel" = "0.3";
      };
    };
  };
}
